events.listen('block.registry', function (e) {
  e.create('platinum_block').material('iron').hardness(0.5).displayName('Block of Platinum')
  e.create('quarkonium_block').material('iron').hardness(0.5).displayName('Block of Quarkonium')
  e.create('obsidian_ingot_block').material('iron').hardness(0.5).displayName('Obsidian Ingot Block')
  e.create('alfsteel_crux').material('rock').hardness(0.5).displayName('Alfsteel Crux')
  e.create('aquamarine_block').material('iron').hardness(0.5).displayName('Aquamarine Block')
  e.create('machinarium_block').material('iron').hardness(0.5).displayName('Machinarium Block')
  e.create('waxed_fiery_block').material('iron').hardness(0.5).displayName('Waxed Block of Fiery Metal')
  e.create('ultimate_comb_block').material('coral').hardness(0.5).displayName('Ultimate Honeycomb Block')
  e.create('draconium_crux').material('rock').hardness(0.5).displayName('Draconium Crux')
  e.create('chaotic_crux').material('rock').hardness(0.5).displayName('Chaotic Crux')
})